TEXT2TABLE(1p)

NAME
text2table - flat text conversion to OpenDocument spreadsheet

SYNOPSIS
text2table sourcefile.csv mycalc.ods 32 20

DESCRIPTION
Creates an ODF spreadsheet file and populate its first sheet from a delimited text file. Each line of the source file produces a row in the target table. In the line, the field separator is ";".

The target file is created. Any existing file with the same name is replaced.

The two last arguments are the length (lines) and the width (columns) of the target table.

The input values are processed as text values.